/* global */
body{
    font-size:12px;
    line-height:1.75em;
    font-family: Helvetica, Tahoma, Arial,"PingFang SC", "Microsoft YaHei", "微软雅黑", Arial, Verdana,"\5FAE\8F6F\96C5\9ED1";
    _font-family:"\5B8B\4F53";
    color:#333333;
}

/* link */
a {
    color:#333;
    text-decoration:none;
}
a:hover {
    color:#E43;
    text-decoration:underline;
}

/* 清除浮动 */
.global-clearfix:after{
    content:'.';
    display:block;
    visibility:hidden;
    height:0;
    line-height:0;
    font-size:0;
    clear:both;
}
.global-clearfix{
    zoom:1;
}
.global-clear{
    clear:both;
}
em, i {
    font-style: normal;
}
input {
    outline: none;
}

::-webkit-input-placeholder {
    color: #bbb;
    opacity: 1;
}
::-moz-placeholder {
    color: #bbb;
    opacity: 1;
}
::-moz-placeholder {
    color: #bbb;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #bbb;
    opacity: 1;
}
